@extends('layouts.main')

@section('content')
    <section class="section section-inset-1">
        <div class="container">
            <h2>Регистрация</h2>
            <hr>
            <div class="row">
                <div class="col-xs-12 col-md-8 col-md-offset-2">
                    <div class="row offset-5">
                        <div class="col-lg-6 col-lg-offset-3">
                            <form class="rd-mailform text-left" method="POST" action="{{ route('register') }}">
                                @csrf
                                <div class="form-wrap">
                                    <input class="form-input" id="name" type="text" name="name"
                                           placeholder="Имя">
                                    @if ($errors->has('name'))
                                        <span class="invalid-feedback" role="alert">
                                        <strong>{{ $errors->first('name') }}</strong>
                                    </span>
                                    @endif
                                </div>
                                <div class="form-wrap">
                                    <input class="form-input" id="name" type="text" name="surname"
                                           placeholder="Фамиля">
                                    @if ($errors->has('surname'))
                                        <span class="invalid-feedback" role="alert">
                                        <strong>{{ $errors->first('surname') }}</strong>
                                    </span>
                                    @endif
                                </div>
                                <div class="form-wrap">
                                    <input class="form-input" id="email" type="email" name="email"
                                           placeholder="email">

                                    @if ($errors->has('email'))
                                        <span class="invalid-feedback" role="alert">
                                        <strong>{{ $errors->first('email') }}</strong>
                                    </span>
                                    @endif
                                </div>
                                <div class="form-wrap">
                                    <input class="form-input" id="password" type="password" name="password"
                                           placeholder="Пароль">
                                </div>
                                <div class="form-wrap">
                                    <input class="form-input" id="password-confirm" type="password"
                                           name="password_confirmation"
                                           placeholder="Подтверждение пароля">

                                    @if ($errors->has('password'))
                                        <span class="invalid-feedback" role="alert">
                                        <strong>{{ $errors->first('password') }}</strong>
                                    </span>
                                    @endif
                                </div>

                                <div class="button-wrap text-center" style="padding-top: 15px">
                                    <button type="submit" class="btn btn-primary btn-sm btn-min-width-lg">
                                        Зарегистрироваться
                                    </button>
                                </div>
                                <div class="form-group row mb-0" style="padding-top: 15px">

                                    <div class="col-md-12 offset-md-4 mt-4">
                                        Если у вас есть аккаунт,
                                        <span class="text-muted">
                                    <a class="" href="{{ route('login') }}">
                                        Войдите
                                    </a>
                                </span>
                                    </div>
                                </div>
                            </form>
                            {{--                            <p class="text-uppercase text-gray offset-7">или</p>--}}
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

@endsection
